Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 11:56:57 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, i ordered gift wrapping paper and collected it from Fodel. It wasn't packaged appropriately so the gift wrapping paper is crushed and torn. I'm very disappointed. 

I contacted the customer service chat. I received excellent service but I had to tend to something else and the chat ended before I could ask more questions. No fault of the customer service agent. 

A return request has been processed. Will the damaged gift wrapping paper be collected?
Will I receive a replacement?

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4505895